@charset "utf-8";

/*======================================
senyu tv-anime
----------------------------------------
description: element stylesheet
edit: 2012/09/03
lastupdate:
======================================*/

.hiddenContents {
	display: none;
}

.outline {
	margin: 0 1em 1.5em 1em;
}
.textin {
	margin: 0 1em 1.5em 1em;
}

.noTopMargin {
	margin-top: 0;
}
.noBottomMargin {
	margin-bottom: 0;
}


ul.linkList {
	margin-bottom: 1.25em;
}
ul.linkList li {
	padding-left: 16px;
	background: url(../image/common/icon_link.gif) no-repeat 1px 5px;
}

ul.ruleList {
	margin-bottom: 1.25em;
	margin-left: 3em;
}
ul.ruleList li {
	list-style-position: outside;
	text-indent: -1.5em;
}

ul.cautionList {
	margin-bottom: 1.25em;
	font-size: 12px;
}
ul.cautionList li {
	margin-left: 1em;
	text-indent: -1em;
	color: #802020;
}

ul.dotList {
	margin-bottom: 1.25em;
	margin-left: 0.25em;
}
ul.dotList li {
	list-style-type: disc;
	list-style-position: inside;
}


ul.bannerList100 {
	width: 215px;
	margin: 0 2px 0 3px;
}
.bannerList100:after {  
    visibility: hidden;  
    display: block;  
    font-size: 0;  
    content: " ";  
    clear: both;  
    height: 0;  
    }  
* html .bannerList100             { zoom: 1; } /* IE6 */  
*:first-child+html .bannerList100 { zoom: 1; } /* IE7 */

ul.bannerList100 li {
	float: left;
	width: 100px;
	height: 100px;
	padding: 0 15px 10px 0;
	
	background: url(../image/side/side_noimage.gif) no-repeat;
}
ul.bannerList100 li.bListK {
	float: left;
	width: 100px;
	height: 100px;
	padding: 0 0 10px 0;
	
	background: url(../image/side/side_noimage.gif) no-repeat;
}
ul.bannerList100 li a img {
	padding: 2px;
}
ul.bannerList100 li a:hover img{
	padding: 0;
	border: 2px solid #F33;
}


dl {
	margin-bottom: 0;
	margin-left: 0.25em;
}
dl dt {
	list-style-type: disc;
	list-style-position: inside;
}
dl dd {
	margin-left: 2em;
	margin-bottom: 0.5em;
}



hr.line1px {
	display: block;
	height: 1px;
	margin: 1.2em auto 1.4em auto;
	background-color: #DDD;
	border: none;
}



/*======================================
co
======================================*/
.caution {
	color: #990000;
}
.pickup {
	font-weight: bold;
	font-size: 14px;
	color: #FF0;
}
.red {
	color: #FF3322;
}
.green {
	color: #0C6;
}
.blue {
	color: #3333CC;
}

.textRight {
	text-align: right;
}

/*======================================
pos
======================================*/
.center {
	text-align: center;
}
.posRight {
	float: right;
}
.posLeft {
	float: left;
}
.posCenter {
	text-align: center;
}

.clear {
	clear: both;
}

.clearfix:after {  
    visibility: hidden;  
    display: block;  
    font-size: 0;  
    content: " ";  
    clear: both;  
    height: 0;  
    }  
* html .clearfix             { zoom: 1; } /* IE6 */  
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


/*======================================
line
======================================*/
.whiteline {
	display: block;
	border: none;
	border-bottom: 1px solid #FFF;
	margin: 18px auto 18px auto;
}

/*======================================
information
======================================*/
.defaultTable {
	margin-bottom: 1.5em;
	width:100%;
	background-color:#FFF;
}
.defaultTable caption{
	padding: 0px 8px 4px;
	line-height: 1.8em;
	border: none;
	background-color: #FFF;
	font-weight: bold;
	color: #222;
	
	text-align: left;
}
.defaultTable th {
	padding: 6px 8px;
	border: 1px solid #DDD;
	line-height: 1.5em;
	background-color: #EEE;
	text-align: center;
	vertical-align: middle;
	font-weight: 100;
}
.defaultTable td {
	padding: 6px 8px;
	border: 1px solid #DDD;
	background-color:#fff;
	line-height: 1.5em;
	
	vertical-align: middle;
}
.defaultTable .td1 {
	border:1px solid #DDD;
	background-color:#F4F4F4;
}
table .tc {
	text-align: center;
	vertical-align: middle;
}

